
body 	{
	background-color: #D8E3F6;
	background: url(images/bg.gif);
	 }


a 
	{
	text-decoration: none; 
	color: #9FBBE2;
	font-weight: bold; 
	}

a:hover 
	{
	color: #000000;
	text-decoration: underline;
	}

img 
	{
	border:0
	}

p,li,ul,body 
	{
	font-family: Verdana,Arial,sans-serif; 
	font-size: 10px; 
	color: #645B88; 
	text-align: justify;
	}
li
	{
	margin-left: -10px;
	}


h1
	{ 
	color: #9FBBE2; 
	font-family: Verdana;
	font-size: 13px;
	margin-bottom: -10px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 7px;
	padding-right: 3px;
	text-transform: lowercase;
	}

.content 
	{
	width: 550px; 
	background: url(images/calm_05.jpg);
	background-repeat: no-repeat;
	background-color: #E2E8F4;
	}

.center
	{
	text-align: center;
	}